@charset "utf-8";
/* industries_review */
.industries_review{max-width:972px;padding:0 90px 0 90px;margin:0 auto 70px auto;}
.industries_review.first{margin-top:50px;}
.industries_review .tit_review{position:relative;left:-90px;height:75px;font-size:24px;line-height:75px;color:#217f94;font-weight:400;text-indent:40px;}
.industries_review .blockquote{position:relative;left:-90px;width:380px;min-height:240px;box-sizing:border-box;margin:0;padding:100px 40px 55px 40px;background:#f2f2f2;font-size:24px;color:#1d2726;}
.industries_review .blockquote::after{content:'';position:absolute;left:40px;top:40px;display:block;width:30px;height:25px;background:url(../img/w/icon_blockquote.png) no-repeat 0 0;}
.industries_review .pic{margin-top:-160px;}
.industries_review .pic img{width:100%;vertical-align:top;}
.industries_review .desc{padding:24px 0 0 0;font-size:20px;line-height:26px;}

/* whylg */
.whylg{padding:70px 0 0 0;border-top:1px solid #dddee0;}
.whylg .tit_whylg{margin-bottom:25px;text-align:center;font-size:52px;}
.whylg .desc1{margin-bottom:70px;padding:0 230px;text-align:center;font-size:24px;line-height:1.3;}
.whylg .desc2{position:relative;padding:0 230px;margin-bottom:200px;text-align:center;font-size:24px;line-height:1.3;}
.whylg .desc2::before{content:'';display:block;position:absolute;left:50%;top:-40px;margin-left:-20px;width:40px;height:0px;border-top:1px solid #dddee0;}
.whylg .desc2 .btn_more{display:none;}

/* ap_scene */
/* .ap_scene_wrap{overflow-x:hidden;overflow-y:hidden;} 접근성 수정 | 2.5.1.01 */
.ap_scene:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}
.ap_scene{display:inline-block;}
* html .ap_scene{height:1%;}
.ap_scene{display:block;position:relative;margin-bottom:120px;font-size:0;}
.ap_scene .pic{float:left;width:50%;}
.ap_scene .pic img{width:100%;}
.ap_scene .txt{float:left;width:50%;padding-left:55px;padding-bottom:160px;box-sizing:border-box;}
.ap_scene .txt .tit_as{font-size:52px;margin-top:-15px;}
.ap_scene .txt .ex{margin-bottom:35px;font-size:20px;color:#137f95;}
.ap_scene .txt .desc{margin-bottom:46px; font-size:24px;}
.ap_scene .txt .relation_prod{position:absolute;bottom:1px;width:46%/*right:0;width:50%;box-sizing:border-box;padding-left:72px;*/}
/* .ap_scene .txt .relation_prod .slick-prev, .ap_scene .txt .relation_prod .slick-next{opacity:0.5;} 
.ap_scene .txt .relation_prod .slick-disabled.slick-prev, .ap_scene .txt .relation_prod .slick-disabled.slick-next{opacity:0.15;}     industries card slick*/
.ap_scene.reverse .pic{float:right;}
.ap_scene.reverse .txt{float:left;padding-left:0;padding-right:72px;}
.ap_scene.reverse .relation_prod{left:0;right:auto;padding-left:0;}

/* BEGIN 20230222 industries 신규 모듈 추가 */
.ap_scene.ap_scene-hang { width: 972px; margin: 0 auto;}
.ap_scene.ap_scene-hang .pic {float:none; width: auto;}
.ap_scene.ap_scene-hang .txt {float:none; width: auto; padding-left: 0; padding-top: 40px; padding-right: 0;}
.ap_scene.ap_scene-hang .txt .relation_prod-hang { position: relative; width: auto;}

/* 접근성 수정 | 2.5.1.01 */
@media only screen and (max-width: 1520px) and (min-width: 1440px){
    .ap_scene .relation_prod{padding-right: 40px;}
    .ap_scene .relation_prod-hang{padding-right: 40px;}
    .ap_scene .relation_prod .slick-next{right: 0;}
    .ap_scene .relation_prod-hang .slick-next{right: 0;}
    .ap_scene.reverse .relation_prod{padding-right: 0;}
    .ap_scene.reverse .relation_prod .slick-prev+.slick-list{padding-left: 40px;}
    .ap_scene.reverse .relation_prod .slick-prev{left: 0;}
    .ap_scene.reverse .relation_prod .slick-next{right: -40px;}
}
/* END 20230222 industries 신규 모듈 추가 */

/* recently2 */
.recently2 .tit_swiper{border-top:0;}

/* industries_type */
.industries_type{height:858px;box-sizing:border-box;background:url(../img/w/img_industries_transportation.png) no-repeat center bottom;}

@media only screen and (max-width: 1439px) and (min-width: 1081px){
/* whylg */
.whylg .desc1 br{display:none;}
.whylg .desc2 br{display:none;}

/* ap_scene */
.ap_scene .txt .ex br{display:none;}
}/* @media only screen and (max-width: 1439px) and (min-width: 1081px){ */

@media only screen and (max-width: 1080px){
/* industries_review */
.industries_review{max-width:1080px;padding:0;margin:0 -27px 40px -27px;}
.industries_review.first{margin-top:40px;}
.industries_review .tit_review{left:0;height:auto;margin-bottom:7px;padding-left:27px;font-size:12px;line-height:1.4;text-indent:0;}
.industries_review .blockquote{left:0;width:auto;min-height:auto;margin-left:27px;padding:30px 40px;font-size:16px;}
.industries_review .blockquote::after{left:15px;top:30px;display:block;width:15px;height:13px;background:url(../img/w/icon_blockquote.png) no-repeat 0 0;background-size:15px auto;}
.industries_review .pic{margin-top:-20px;}
.industries_review .desc{padding:25px 27px 0 27px;font-size:12px;line-height:18px;}

/* whylg */
.whylg{overflow:hidden;position:relative;padding:60px 0 0 0;}
.whylg::before{content:'';position:absolute;left:-27px;top:0;display:block;width:100%;height:9px;padding:0 27px;background:#f3f4f4;}
.whylg::after{content:'';visibility:visible;position:absolute;left:-27px;top:0;display:block;width:100%;height:1px;padding:0 27px;background:#dddee0;}
.whylg .tit_whylg{font-size:29px;}
.whylg .desc1{margin-bottom:40px;padding:0 0 0 0;font-size:14px;}
.whylg .desc2{margin-bottom:0;padding:0 0 50px 0;font-size:14px;}
.whylg .desc2::before{display:none;width:100%;left:0;top:-20px;margin-left:0;}
.whylg .desc2 br{display:none;}
.whylg .desc2 .hidden{display:none;}
.whylg .desc2 .btn_more{display:block;font-size:14px;color:#ac0c3c;font-weight:400;width:100%;text-align:center;}
.whylg .desc2 .btn_more::after{content:'';display:inline-block;position:relative;left:7px;top:-2px;width:7px;height:4px;background:url(../img/m/icon_more.png) no-repeat 0 0;background-size:7px 4px;}
.whylg .desc2.on::before{display:block;}
.whylg .desc2.on .hidden{display:block;}
.whylg .desc2.on .btn_more{display:none;}
.whylg .ap_scene:last-of-type::before{visibility:hidden;}
.whylg .ap_scene:last-of-type::after{visibility:hidden;}

/* ap_scene */
.ap_scene{position:relative;margin-bottom:0;padding:39px 0 30px;}
.ap_scene::before{content:'';position:absolute;left:-27px;top:0;display:block;width:100%;height:9px;padding:0 27px;background:#f3f4f4;}
.ap_scene::after{content:'';visibility:visible;position:absolute;left:-27px;top:0;display:block;width:100%;height:1px;padding:0 27px;background:#dddee0;}
.ap_scene:nth-of-type(1){padding-top:31px;}
.ap_scene:nth-of-type(1)::before{visibility:hidden;}
.ap_scene .pic{float:none;width:100%;}
.ap_scene .txt{float:none;width:100%;padding:0;}
.ap_scene .txt .tit_as{font-size:24px;margin-top:15px;}
.ap_scene .txt .tit_as br{display:none;}
.ap_scene .txt .ex{font-size:12px;font-weight:400;margin-bottom:25px;}
.ap_scene .txt .desc{font-size:12px;margin:-3px 0 0 0;}
.ap_scene .txt .desc br{display:none;}
.ap_scene .txt .relation_prod{position:relative;width:100%;padding:0;bottom:0;padding-top:20px;}
.ap_scene .swiper-container{overflow:visible;}
.ap_scene.reverse .pic{float:none;}
.ap_scene.reverse .txt{float:none;padding-right:0;}

/* BEGIN 20230222 industries 신규 모듈 추가 */
.ap_scene.ap_scene-hang { width: auto;}
.ap_scene.ap_scene-hang .txt { padding-top: 0; }
.ap_scene .txt .relation_prod-hang{position:relative;width:100%;padding:0;bottom:0;padding-top:20px;}
.ap_scene.ap_scene-hang .relation_prod-hang .slick-prev{left:-20px; transform: translateY(calc(50% + 5px));}
.ap_scene.ap_scene-hang .relation_prod-hang .slick-next{right:-20px; transform: translateY(calc(50% + 5px));}
/* END 20230222 industries 신규 모듈 추가 */

/* industries_type */
.industries_type{display:block;height:inherit;padding-bottom:62%;text-align:center;background:url(../img/m/img_industries_transportation.png) no-repeat center bottom;background-size:100% auto;}
}/* @media only screen and (max-width: 1080px){ */
